body {
	margin-top: 20px;
	margin-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.TopNav a:link {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}
.TopNav a:active {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}
.TopNav a:visited {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}
.TopNav a:hover {
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}
.FirstNav a:link {
	text-decoration: none;
	color: #666666;
}
.FirstNav a:active {
	text-decoration: none;
	color: #666666;
}
.FirstNav a:visited {
	text-decoration: none;
	color: #666666;
}
.FirstNav a:hover {
	text-decoration: none;
	color: #666666;
}
.banner {
	height: 295px;
	width: 100%;
	border: 5px solid #FCBBBF;
}
.banner h1 {
	font-weight: normal;
	font-size: 26px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.banner h2 {
	font-size: 18px;
	font-weight: normal;
}
.bannerTxt {
	font-size: 14px;
	padding-left: 15px;
}
.srchTheme {
	height: 33px;
	width: 900px;
	background-image: url(images/hdr-theme.gif);
	background-repeat: no-repeat;
}
.searchTheme3 a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	
	font-size: 12px;
}
.searchTheme3 a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	
	font-size: 12px;
}
.searchTheme3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	
	font-size: 12px;
}
.searchTheme3 a:hover {
	color: #F2F2F2;
	text-decoration: none;
	font-weight: bold;
	
	
	font-size: 12px;
}
.themes {
	
	padding-top: 25px;
}

.srchRetro {
	height: 33px;
	width: 900px;
	background-repeat: no-repeat;
	background-image: url(images/srch-retro.gif);
}
.srchRetro a:link,.srchRetro a:active,.srchRetro a:visited {
	/*color: #FFFFFF; */
	text-decoration: none;
	font-weight: bold;
	padding-top: 5px;
	float: right;
	padding-right: 20px;
	font-size: 12px;
}
.srchRetro a:hover {
	color: #F2F2F2;
	text-decoration: none;
	font-weight: bold;
	padding-top: 5px;
	float: right;
	padding-right: 20px;
	font-size: 12px;
}


.FirstNav {
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F3BABC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F3BABC;
	width: 90px;
	float: right;
	font-size: 13px;
}
.Sshow {
	padding-top: 15px;
	padding-left: 15px;
}



.FirstNav a:hover{
	text-decoration: underline;
	color: #666666;
}
.tblOuter {
	background-color: #FFFFFF;
	height: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

.TopNav {
	text-align: center;
	font-size: 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F3BABC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F3BABC;
}
.OverNav {
	font-size: 13px;
	text-align: right;
	padding-top: 5px;
}
.currency {
	padding-top: 1px;
	padding-left: 5px;
}
.codesearch {
	padding-top: 1px;
	background-color: #DF1258;
	
}

.codesearch a:link{
	color: #FFFFFF;	
	
}
.codesearch a:active{
	color: #FFFFFF;	
	
}
.codesearch a:visited{
	color: #FFFFFF;	
	
}
.codesearch a:hover{
	color: #FFFFFF;	
	
}

.tblOuter td {
	vertical-align: top;
}
.mnuEnd {
	background-image: url(images/sp1.gif);
	background-repeat: repeat-x;
}
td {
	font-size: 11px;
	color: #666666;

}
.lnkGrey a:link {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.lnkGrey a:active {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.lnkGrey a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.lnkGrey a:hover {
	text-decoration: underline;
	font-weight: bold;
}
p {
	margin: 0px;
}
.mnuTop {
	background-image: url(images/mnu_tab.gif);
	background-repeat: no-repeat;
	height: 37px;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;



}
.mnuTop a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.mnuTop a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.mnuTop a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.mnuTop a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}

.tdTtlCats2 {
	background-image: url(images/mnu_bgd.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 175px;
	font-weight: bold;
	color: #E0195D;
	padding-top: 9px;
	padding-left: 27px;
	font-size: 12px;
}
.tdTtlCats2 a:link {
	text-decoration: none;
	color: #E0195D;
	font-size: 11px;
	font-weight: bold;
}
.tdTtlCats2 a:active {
	text-decoration: none;
	color: #E0195D;
	font-size: 11px;
	font-weight: bold;
}
.tdTtlCats2 a:visited {
	text-decoration: none;
	color: #E0195D;
	font-size: 11px;
	font-weight: bold;
}
.tdTtlCats2 a:hover {
	color: #E43370;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;

	}
.tdTtlCats {
	background-image: url(images/mnu_bgd.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 175px;
	font-weight: bold;
	color: #E0195D;
	padding-top: 2px;
	padding-left: 55px;
	font-size: 13px;
}
.tdTtlCatsN {
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 180px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 15px;
	font-size: 13px;
	padding-top: 8px;
	background-color: #DF1258;
}
.tdTtlCatsWSL {
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 180px;
	font-weight: bold;
	color: #FFA8D3;
	padding-left: 15px;
	font-size: 13px;
	padding-top: 8px;
	background-color: #000000;
}
.tdTtlCatsJGA {
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 180px;
	font-weight: bold;
	color: #DF1258;
	padding-left: 15px;
	font-size: 13px;
	padding-top: 8px;
	background-color: #999999;
}
.tdTtlCatsNN {
	height: 35px;
	width: 175px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 25px;
	font-size: 13px;
	padding-top: 8px;
	background-color: #989898;
}
.tdTtlCatsNN a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.tdTtlCatsNN a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.tdTtlCatsNN a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.tdTtlCatsNN a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.tdTtlCatsNB {
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	width: 175px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 25px;
	font-size: 12px;
	padding-top: 5px;
	background-color: #999999;
}
.topNavUnder {
	background-color: #FCBBBF;
	height: 3px;
}
.tblOuter h1 {
	font-size: 18px;
}


.tdTtlCatsN a:link{
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;	
}
.tdTtlCatsN a:active {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;	
}
.tdTtlCatsN a:visited {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;	
}
.tdTtlCatsN a:hover {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}

.tdTtlCatsNA {
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	width: 175px;
	font-weight: bold;
	color: #666666;
	padding-left: 25px;
	font-size: 13px;
	padding-top: 8px;
	border: 2px solid #DF1258;
}

.tdCats {
	padding-left: 10px;
	height: 18px;
}
.tdCats a:link {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	float:left;
	width:172px;
	height:15px;
	display:block;
	padding-top:0;
}
.tdCats a:active {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	float:left;
	padding-top:0;
}
.tdCats a:visited {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	float:left;
	padding-top:0;
}
.tdCats a:hover {
	color: #E43370;
	font-size: 11px;
	font-weight: bold;
	float:left;
	padding-top:0;
}
.tdCatsStock {
	padding-left: 0px;
	height: 18px;
	
}
.tdCatsStock a:link {
	text-decoration: none;
	color: #E0195D;
	font-size: 12px;
	font-weight: bold;
}
.tdCatsStock a:active {
	text-decoration: none;
	color: #E0195D;
	font-size: 12px;
	font-weight: bold;
}
.tdCatsStock a:visited {
	text-decoration: none;
	color: #E0195D;
	font-size: 12px;
	font-weight: bold;
}
.tdCatsStock a:hover {
	color: #E0195D;
	font-size: 12px;
	font-weight: bold;
}

.tdStock {
	padding-left: 0px;
	height: 18px;
	color: 9900ff;
	
}
.tdStock a:link {
	text-decoration: none;
	color: #9900ff;
	font-size: 12px;
	font-weight: bold;
}
.tdStock a:active {
	text-decoration: none;
	color: #9900ff;
	font-size: 12px;
	font-weight: bold;
}
.tdStock a:visited {
	text-decoration: none;
	color: #9900ff;
	font-size: 12px;
	font-weight: bold;
}
.tdStock a:hover {
	color: #9900ff;
	font-size: 12px;
	font-weight: bold;
}
.tdCentre {
	padding-left: 30px;

}
.footer {
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 25px;

}
.footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.tdTtlRight {
	background-image: url(images/tab_right.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 43px;
	width: 175px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 7px;
	padding-left: 15px;
	font-size: 12px;


}
.tdRight {
	padding-left: 10px;
	padding-top: 7px;
}
.tdCentre h1 {
	font-size: 14px;
	color: #E0195D;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EC719B;
	width: 450px;

}
.lnkStd a:link {
	color: #E0195D;
}
.lnkStd a:active {
	color: #E0195D;
}
.lnkStd a:visited {
	color: #E0195D;
}
.lnkStd a:hover {
	color: #E0195D;
}
.hlight01 {
	color: #E0195D;
}
.hlight02{
	color: #E0195D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 220px;
}
.tblForm td {
	height: 25px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-left: 15px;
	vertical-align: middle;


}
.pdg15 {
	padding-left: 15px;
}
.tempFrame {
	border: 1px solid #DF1258;
	width: 450px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.tdCentre h2 {
	font-size: 12px;
	font-weight: bold;
	color: #DF1258;
}
.tdCatIntro {
	padding-right: 50px;
}
.tblfooter {
	background-color: #F3F3F3;
	background-image: url(images/bgdFoot.gif);
	background-repeat: repeat-x;
	padding-top: 20px;
	padding-left: 100px;
	padding-bottom: 20px;
}
.Foot1 {
	width: 350px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	float: left;
	padding-right: 20px;
	color: #999999;
}

.Foot2 {
	width: 400px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	float: left;
	padding-right: 20px;
	color: #999999;
}
.frameOrders {
	border: 1px solid #E0195D;
	padding: 20px;
}
.KiwianaRow {
	height: 200px;
	width: 158px;
	float: left;
	padding-top: 20px;
	margin-left: 20px;
}
.KRowTitle {
	height: 40px;
	width: 145px;
	
	
}
.KiwianaRowImg {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 150px;
	height: 150px;
}
.KiwianaRowImg a {
	float:left;
}
.KRowPTitle a:link,.KRowPTitle a:active,.KRowPTitle a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	padding-top:0;
}
.KRowPTitle a:hover {
	text-decoration: underline;
	color: #FFFFFF;
	font-weight: bold;
}

.KRowTitleTitle {
	width: 150px;
	background-color: #DF1258;
	color: #FFFFFF;
	font-weight: bold;
	height: 28px;
	padding-left: 10px;
	padding-top: 7px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #DF1258;
}
.KRowTitleTitleGrey {
	width: 150px;
	color: #DF1258;
	font-weight: bold;
	height: 25px;
	padding-left: 10px;
	padding-top: 7px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 14px;
}


.KRowDesc {
	width: 150px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.KRowSTitle {
	width: 158px;
	padding-top: 7px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.KRowLink {
	padding-left: 10px;
	padding-bottom: 25px;
}
.KRowLink a:link {
	float: left;
	color: #006699;
}
.KRowLink a:visited {
	float: left;
	color: #006699;
}
.KRowLink a:active {
	float: left;
	color: #006699;
}
.KRowLink a:hover{
	float: left;
	color: #006699;
}
.footer {
	border-top-style: solid;
	border-top-color: #DF1258;
	background-color: #f3f3f3;
	background-image: url(images/bgd-footer.gif);
	background-repeat: repeat-y;
	border-top-width: 5px;
	color: #999999;
	padding-top: 30px;
	padding-left: 50px;
	padding-bottom: 20px;
}
.footer2 {
	background-color: #FBFBFB;
	background-image: url(images/bgd-footer.gif);
	background-repeat: repeat-y;
	color: #999999;
	padding-left: 50px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.KRowPTitle a:link {
	color: #FFFFFF;
}
.srchTheme a:link {
	color: #FFFFFF;
}
.srchRetro a:link {
	color: #FFFFFF;
}
.srchRetro a:active {
	color: #FFFFFF;
}
.srchRetro a:visited {
	color: #FFFFFF;
}
.srchRetro a:hover {
	color: #FFFFFF;
}

.srchTheme a:active {
	color: #FFFFFF;
}

.srchTheme a:visited {
	color: #FFFFFF;
}

.srchTheme a:hover {
	color: #FFFFFF;
}


.KRowPTitle a:active {
	color: #FFFFFF;
}

.KRowPTitle a:visited{
	color: #FFFFFF;
}

.KRowPTitle a:hover {
	color: #FFFFFF;
}

.footerTxt2 h1 {
	color: #DF1258;
	font-size: 16px;
	font-weight: bold;
}
.footerTxt2 ul {
	line-height: 18px;
	font-size: 12px;
}
.footerTxt2 a:link {
	text-decoration: none;
	color: #DF1258;
}

.footerTxt2 a:active {
	text-decoration: none;
	color: #DF1258;
	font-size: 12px;
	font-weight: normal;
	float: left;
}
.footerTxt2 a:visited {
	text-decoration: none;
	color: #DF1258;
	float: left;
	font-size: 12px;
	font-weight: normal;
}
.footerTxt2 a:hover {
	text-decoration: none;
	color: #DF1258;
}

.footerSep2 {
	background-color: #FFFFFF;
	height: 1px;
	width: 800px;
}

.footerTxt {
	width: 350px;
	float: left;
	margin-left: 20px;
	margin-right: 30px;
}
.footerTxt2 {
	width: 220px;
	float: left;
	margin-left: 20px;
	margin-right: 30px;
}

.footerSep {
	height: 150px;
	width: 1px;
	float: left;
	background-image: url(images/spacer1x1.gif);
	background-repeat: repeat-y;
}

.KRowLink a:hover {
	float: left;
	color: #006699;
}


.KRowPTitle {
	height: 35px;
	width: 150px;
	background-color: #999999;
	padding-top: 3px;
	padding-left: 10px;
	font-weight: bold;
}
.searchTheme1 {
	background-color: #96979C;
	color: #FFFFFF;
	width: 150px;
	height: 25px;
	padding-top: 5px;
	padding-left: 20px;
	font-weight: bold;
	float: left;
}



.searchTheme2 {
	width: 410px;
	float: left;
}
.searchTheme22 {
	width: 600px;
	float: left;
}
.searchTheme3 {
	background-color: #DF1258;
	float: right;
	font-weight: bold;
	color: #FFFFFF;
	height: 25px;
	padding-top: 3px;
	padding-left: 0px;
	width: 600px;
}
.searchTheme4 {
	height: 3px;
	width: 900px;
}
.searchTheme5 {
	height: 3px;
	width: 900px;
	background-image: url(images/bgd-Theme.gif);
	background-repeat: repeat-x;
	margin-top: 2px;
}
.specNote {
	height: 45px;
	width: 430px;
	border: 2px solid #DF1258;
	float: left;
	margin-left: 100px;
	margin-top: 7px;
	color: #DF1258;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 20px;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 7px;
	font-size: 13px;
}
.FBimg {
	padding-top: 7px;
	padding-right: 10px;
}

.FB {
	margin-top: 10px;
	margin-left: 10px;
}
.HeaderClr H1 {
	color: DF1258;
}
.KRowSTitleLink a:link {
	font-weight: bold;
	color: #FF0000;
}

.ShipHdr {
	color: 9900ff;
	font-weight: bold;
}
.pRange td {
	background-color: #FCBBBF;
	height: 35px;
	width: 20%;
	padding-top: 7px;
	text-align: center;
	color: #575757;
}
.logobnr {
	padding-top: 60px;
	padding-left: 40px;
}
.pRange a {
	color: #545454;
	font-size: 14px;
	font-weight: bold;
}
.tdTtlCatsNN a:link {
	text-decoration: underline;
	color: #FFFFFF;
}
.tdTtlCatsNN a:active {
	text-decoration: underline;
	color: #FFFFFF;
}

.tdTtlCatsNN a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}

.tdTtlCatsNN a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.searchTheme3 td {
	color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
